<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/carros/catalogo" text="" icon="chevron-back" color="dark"></ion-back-button>
    </ion-buttons>
    <ion-title>compras</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen>
  <ion-list lines="full" class="ion-no-margin">
    <ion-list-header lines="full">
      <ion-label>
        Déjanos tus datos.
      </ion-label>
    </ion-list-header>
    <ion-item>
      <ion-label>Nombre</ion-label>
      <ion-input placeholder="juanito" type="text"></ion-input>
    </ion-item>
    <ion-item>
    <ion-label>Segundo nombre</ion-label>
      <ion-input placeholder="alberto" type="text"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label>Apellido Paterno:</ion-label>
      <ion-input placeholder="perez" type="text"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label>Apellido Materno:</ion-label>
      <ion-input placeholder="lopez" type="text"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label>Correo:</ion-label>
      <ion-input placeholder="juanito@hotmail.com" type="email"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label>Telefono:</ion-label>
      <ion-input placeholder="811112..." type="text"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label>Estado</ion-label>
      <ion-select value="nuevo leon">
        <ion-select-option value="nuevo-leon">Nuevo Leon</ion-select-option>
        <ion-select-option value="aguas-calientes">Aguas Calientes</ion-select-option>
        <ion-select-option value="ciudad-de-mexico">Ciudad de México</ion-select-option>
        <ion-select-option value="durango">Durango</ion-select-option>
        <ion-select-option value="otro">Otro</ion-select-option>
      </ion-select>
    </ion-item>
    <ion-item>
        <ion-label>Color</ion-label>
        <ion-select value="">
          <ion-select-option value="rojo">Rojo</ion-select-option>
          <ion-select-option value="negro">Negro</ion-select-option>
          <ion-select-option value="Gris">Gris</ion-select-option>
          <ion-select-option value="otro">Otro</ion-select-option>
        </ion-select>
      </ion-item>
    
    <ion-item>
      <ion-label>
        <h2>Acepto que mis datos personales aqui </h2>
        <h2>proporcionados sean transferidos a la </h2>
        <h2>peticion de D-NYK'rS que he leido a  </h2>
        <h2>efecto de que le den seguimiento a mi </h2>
        <h2>solicitud.</h2>
      </ion-label> 
        <ion-checkbox color="primary" checked slot="start"></ion-checkbox>
    </ion-item>
 
    <div class="style">

      <ion-button
      
      expand ="block"
      size="medium"
      color="success"
      (click)="handleButtonClick()">
        Comprar
      </ion-button>
    </div>

  </ion-list>


</ion-content>

